<?php 
include 'dbconnection.php';
?>

<!DOCTYPE html>
<html>

<head>

</head>

<body >  

<div class="container">

  <?php 
  
  $y = $_GET['id'];
   
 $sql = mysqli_query($mysql,"SELECT * FROM documentosmobile WHERE DocID = '.$y.'");
 
 $cuenta = mysqli_num_rows($sql);
 
  while($row2 = mysqli_fetch_array($sql) ){
      
      $Documento[] = $row2['Documento'];
    
    }
    
    echo $y;
    echo $Documento[0];
    
  echo "<label style='font-size:14px'><i class='fas fa-file-download fa-lg' style='color:#f29f41;margin-left:115px'></i> Bajar Procedimiento disponibles: </label><br>";

  for($i=0;$i<1;$i++){
    
    echo "<table cellspacing='20' style='table-layout: fixed; width:150%'>";
    echo "<td class='text-left' ><object data='https://intelpropertyrd.com/Afiliacion.html' width='500' height='200'><i class='fa fa-arrow-circle-right fa-lg' style='color:#4e7fce'></i>Bajar Documento</a></td>";
    //echo "<td><a href='".$Direccion[$i]."' class='btn btn-default btn-xs' style='border-color:#f29f41'><i class='fa fa-file-text-o fa-sm'></i> ".$Filename[$i]."</a></td>";
    echo "</table>";
    
    //echo "<td><label style='font-size:22px'> (".$PorcentajeCom[0]." )</label></td><br><br>";
    //echo "<label style='font-size:17px' >Pregunta: </label>";
    //echo "<label style='font-size:17px'> ".$Pregunta2[0]." </label><br><br>";
 
    //echo "<label style='font-size:21px'> Resultados: </label><br>";

  }
  
   ?> 

   <Br>
    


  
</div>


 
</body>

</html>


<style>
.container {
  width: 500px;
  clear: both;
}

.container input {
  width: 100%;
  clear: both;
}


</style>

<script>
function myFunction() {
  window.open("https://intelpropertyrd.com/Afiliacion.html");
}
</script>

